<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21701" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment version="4352" identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21679"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="ELWIFIBloodPressureVC">
            <connections>
                <outlet property="bleStatusLabel" destination="oZm-Vw-d5J" id="Urh-Jg-TIO"/>
                <outlet property="logTextView" destination="Bwz-4s-ft4" id="94s-oR-Vjb"/>
                <outlet property="pathTexField" destination="54X-qt-4AG" id="K1i-e6-qTx"/>
                <outlet property="portTexField" destination="yit-et-mIS" id="SsA-6i-Ybh"/>
                <outlet property="tableView" destination="29h-tk-062" id="0GK-4o-yV8"/>
                <outlet property="urlTexField" destination="qEW-eA-90Z" id="JJe-7C-0Vo"/>
                <outlet property="view" destination="9c0-OE-f3B" id="U8J-mV-hbk"/>
            </connections>
        </placeholder>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="9c0-OE-f3B">
            <rect key="frame" x="0.0" y="0.0" width="393" height="852"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="jAP-Jq-ntW">
                    <rect key="frame" x="16" y="580" width="31" height="30"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" title="清空"/>
                    <connections>
                        <action selector="clearAction:" destination="-1" eventType="touchUpInside" id="shH-bo-AjD"/>
                    </connections>
                </button>
                <button hidden="YES" opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="dF6-ID-6hg">
                    <rect key="frame" x="346" y="580" width="31" height="30"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" title="分享"/>
                    <connections>
                        <action selector="shareLogAction:" destination="-1" eventType="touchUpInside" id="b3u-Fz-Few"/>
                    </connections>
                </button>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Stauts" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="oZm-Vw-d5J">
                    <rect key="frame" x="0.0" y="63" width="393" height="21"/>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <view clipsSubviews="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="NlR-FO-hv7">
                    <rect key="frame" x="8" y="618" width="377" height="200"/>
                    <subviews>
                        <textView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" showsHorizontalScrollIndicator="NO" indicatorStyle="white" editable="NO" selectable="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Bwz-4s-ft4">
                            <rect key="frame" x="0.0" y="0.0" width="377" height="200"/>
                            <color key="backgroundColor" systemColor="labelColor"/>
                            <color key="textColor" systemColor="opaqueSeparatorColor"/>
                            <fontDescription key="fontDescription" name="HelveticaNeue-Light" family="Helvetica Neue" pointSize="10"/>
                            <textInputTraits key="textInputTraits" autocapitalizationType="sentences"/>
                        </textView>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstItem="Bwz-4s-ft4" firstAttribute="top" secondItem="NlR-FO-hv7" secondAttribute="top" id="4mG-TR-hS7"/>
                        <constraint firstAttribute="bottom" secondItem="Bwz-4s-ft4" secondAttribute="bottom" id="FFV-09-GwE"/>
                        <constraint firstAttribute="height" constant="200" id="O63-6W-V9z"/>
                        <constraint firstItem="Bwz-4s-ft4" firstAttribute="leading" secondItem="NlR-FO-hv7" secondAttribute="leading" id="P0I-hq-Etx"/>
                        <constraint firstAttribute="trailing" secondItem="Bwz-4s-ft4" secondAttribute="trailing" id="Umb-ir-Zkd"/>
                    </constraints>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                            <real key="value" value="8"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                </view>
                <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="qJ1-lY-A1x">
                    <rect key="frame" x="8" y="84" width="377" height="496"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="D9P-H7-Map">
                            <rect key="frame" x="0.0" y="0.0" width="377" height="700"/>
                            <subviews>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="31J-19-s41">
                                    <rect key="frame" x="8" y="8" width="361" height="360"/>
                                    <subviews>
                                        <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" style="plain" separatorStyle="default" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="-1" estimatedSectionHeaderHeight="-1" sectionFooterHeight="-1" estimatedSectionFooterHeight="-1" translatesAutoresizingMaskIntoConstraints="NO" id="29h-tk-062">
                                            <rect key="frame" x="0.0" y="0.0" width="361" height="360"/>
                                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                            <connections>
                                                <outlet property="dataSource" destination="-1" id="ggQ-bh-QLA"/>
                                                <outlet property="delegate" destination="-1" id="dnB-TL-dMo"/>
                                            </connections>
                                        </tableView>
                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="mMG-sS-kXc">
                                            <rect key="frame" x="229.33333333333334" y="317" width="123.66666666666666" height="35"/>
                                            <state key="normal" title="Button"/>
                                            <buttonConfiguration key="configuration" style="filled" title="获取wifi 列表"/>
                                            <connections>
                                                <action selector="requestWifiListAction:" destination="-1" eventType="touchUpInside" id="kAf-G6-Pi8"/>
                                            </connections>
                                        </button>
                                    </subviews>
                                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="360" id="8u9-ew-SWT"/>
                                        <constraint firstAttribute="trailing" secondItem="mMG-sS-kXc" secondAttribute="trailing" constant="8" id="DhH-2G-SjA"/>
                                        <constraint firstItem="29h-tk-062" firstAttribute="leading" secondItem="31J-19-s41" secondAttribute="leading" id="RvA-4i-asg"/>
                                        <constraint firstAttribute="bottom" secondItem="29h-tk-062" secondAttribute="bottom" id="fTi-ml-ReU"/>
                                        <constraint firstAttribute="bottom" secondItem="mMG-sS-kXc" secondAttribute="bottom" constant="8" id="jRj-dV-3d6"/>
                                        <constraint firstAttribute="trailing" secondItem="29h-tk-062" secondAttribute="trailing" id="lCG-By-MxX"/>
                                        <constraint firstItem="29h-tk-062" firstAttribute="top" secondItem="31J-19-s41" secondAttribute="top" id="wL3-qe-aqD"/>
                                    </constraints>
                                </view>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="t03-yu-cqg">
                                    <rect key="frame" x="8" y="376" width="361" height="200"/>
                                    <subviews>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="URL:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Mec-fH-uxd">
                                            <rect key="frame" x="8" y="24" width="36.666666666666664" height="21"/>
                                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                            <nil key="textColor"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                        <textField opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="248" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="qEW-eA-90Z">
                                            <rect key="frame" x="52.666666666666657" y="17.666666666666686" width="300.33333333333337" height="34"/>
                                            <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                            <textInputTraits key="textInputTraits"/>
                                        </textField>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Port：" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="TV8-xg-2Rl">
                                            <rect key="frame" x="8.0000000000000036" y="69" width="49.333333333333343" height="21"/>
                                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                            <nil key="textColor"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                        <textField opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="248" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="yit-et-mIS">
                                            <rect key="frame" x="65.333333333333343" y="62.666666666666629" width="287.66666666666663" height="34"/>
                                            <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                            <textInputTraits key="textInputTraits"/>
                                        </textField>
                                        <textField opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="248" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="54X-qt-4AG">
                                            <rect key="frame" x="68" y="107.66666666666663" width="285" height="34"/>
                                            <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                            <textInputTraits key="textInputTraits"/>
                                        </textField>
                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="r1G-Pa-LaR">
                                            <rect key="frame" x="7.9999999999999964" y="157" width="58.666666666666657" height="35"/>
                                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                            <state key="normal" title="Button"/>
                                            <buttonConfiguration key="configuration" style="filled" title="配置"/>
                                            <connections>
                                                <action selector="setupServerInfoAcion:" destination="-1" eventType="touchUpInside" id="hKg-i4-hC4"/>
                                            </connections>
                                        </button>
                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Hu4-ND-jL9">
                                            <rect key="frame" x="294.33333333333331" y="157" width="58.666666666666686" height="35"/>
                                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                            <state key="normal" title="Button"/>
                                            <buttonConfiguration key="configuration" style="filled" title="读取"/>
                                            <connections>
                                                <action selector="requestServerInfoAcion:" destination="-1" eventType="touchUpInside" id="9sH-7O-oVc"/>
                                            </connections>
                                        </button>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Path：" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="jUZ-AG-RFL">
                                            <rect key="frame" x="8" y="114" width="52" height="21"/>
                                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                            <nil key="textColor"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                    </subviews>
                                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                    <constraints>
                                        <constraint firstAttribute="trailing" secondItem="Hu4-ND-jL9" secondAttribute="trailing" constant="8" id="7MZ-xz-dwV"/>
                                        <constraint firstItem="TV8-xg-2Rl" firstAttribute="top" secondItem="Mec-fH-uxd" secondAttribute="bottom" constant="24" id="Aq2-tv-HYZ"/>
                                        <constraint firstItem="Mec-fH-uxd" firstAttribute="top" secondItem="t03-yu-cqg" secondAttribute="top" constant="24" id="BIV-xf-Hfq"/>
                                        <constraint firstItem="qEW-eA-90Z" firstAttribute="leading" secondItem="Mec-fH-uxd" secondAttribute="trailing" constant="8" id="Bx8-zO-Nfq"/>
                                        <constraint firstItem="54X-qt-4AG" firstAttribute="leading" secondItem="jUZ-AG-RFL" secondAttribute="trailing" constant="8" id="CZU-eG-SQd"/>
                                        <constraint firstItem="Mec-fH-uxd" firstAttribute="leading" secondItem="t03-yu-cqg" secondAttribute="leading" constant="8" id="ClW-d0-IID"/>
                                        <constraint firstAttribute="bottom" secondItem="Hu4-ND-jL9" secondAttribute="bottom" constant="8" id="D0L-sA-LgN"/>
                                        <constraint firstAttribute="trailing" secondItem="54X-qt-4AG" secondAttribute="trailing" constant="8" id="Fav-VF-WnQ"/>
                                        <constraint firstItem="qEW-eA-90Z" firstAttribute="centerY" secondItem="Mec-fH-uxd" secondAttribute="centerY" id="HD5-LO-W1B"/>
                                        <constraint firstAttribute="bottom" secondItem="r1G-Pa-LaR" secondAttribute="bottom" constant="8" id="I4c-gG-kk7"/>
                                        <constraint firstItem="54X-qt-4AG" firstAttribute="centerY" secondItem="jUZ-AG-RFL" secondAttribute="centerY" id="J2t-rF-Qen"/>
                                        <constraint firstItem="yit-et-mIS" firstAttribute="centerY" secondItem="TV8-xg-2Rl" secondAttribute="centerY" id="JZp-UT-ceZ"/>
                                        <constraint firstItem="TV8-xg-2Rl" firstAttribute="leading" secondItem="t03-yu-cqg" secondAttribute="leading" constant="8" id="NMo-nC-T3p"/>
                                        <constraint firstItem="r1G-Pa-LaR" firstAttribute="leading" secondItem="t03-yu-cqg" secondAttribute="leading" constant="8" id="R7K-1y-jZW"/>
                                        <constraint firstAttribute="trailing" secondItem="yit-et-mIS" secondAttribute="trailing" constant="8" id="bXo-XR-uvU"/>
                                        <constraint firstAttribute="trailing" secondItem="qEW-eA-90Z" secondAttribute="trailing" constant="8" id="fTu-II-Jt5"/>
                                        <constraint firstItem="yit-et-mIS" firstAttribute="leading" secondItem="TV8-xg-2Rl" secondAttribute="trailing" constant="8" id="ou3-vt-M7k"/>
                                        <constraint firstAttribute="height" constant="200" id="uDP-93-x7c"/>
                                        <constraint firstItem="jUZ-AG-RFL" firstAttribute="top" secondItem="TV8-xg-2Rl" secondAttribute="bottom" constant="24" id="w43-3H-5c6"/>
                                        <constraint firstItem="jUZ-AG-RFL" firstAttribute="leading" secondItem="t03-yu-cqg" secondAttribute="leading" constant="8" id="yw1-mI-4IX"/>
                                    </constraints>
                                </view>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Or7-ND-XyK">
                                    <rect key="frame" x="8" y="584" width="361" height="108"/>
                                    <subviews>
                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="0Vr-iT-QuB">
                                            <rect key="frame" x="8" y="8" width="93.333333333333329" height="35"/>
                                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                            <state key="normal" title="Button"/>
                                            <buttonConfiguration key="configuration" style="filled" title="切换单位"/>
                                            <connections>
                                                <action selector="switchUintAction:" destination="-1" eventType="touchUpInside" id="WTA-fY-LqY"/>
                                            </connections>
                                        </button>
                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="6Nt-Z0-hPE">
                                            <rect key="frame" x="109.33333333333331" y="8" width="128" height="35"/>
                                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                            <state key="normal" title="Button"/>
                                            <buttonConfiguration key="configuration" style="filled" title="切换语音播报"/>
                                            <connections>
                                                <action selector="switchSpeechAtion:" destination="-1" eventType="touchUpInside" id="No5-ou-AYf"/>
                                            </connections>
                                        </button>
                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Xk8-z8-roi">
                                            <rect key="frame" x="109.33333333333334" y="59" width="93.333333333333343" height="35"/>
                                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                            <state key="normal" title="Button"/>
                                            <buttonConfiguration key="configuration" style="filled" title="停止测量"/>
                                            <connections>
                                                <action selector="stopMeasureAction:" destination="-1" eventType="touchUpInside" id="544-Zk-s6x"/>
                                            </connections>
                                        </button>
                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="DgV-dr-yv8">
                                            <rect key="frame" x="8" y="59" width="93.333333333333329" height="35"/>
                                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                            <state key="normal" title="Button"/>
                                            <buttonConfiguration key="configuration" style="filled" title="开始测量"/>
                                            <connections>
                                                <action selector="startMeasureAction:" destination="-1" eventType="touchUpInside" id="7kX-En-EC0"/>
                                            </connections>
                                        </button>
                                    </subviews>
                                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                    <constraints>
                                        <constraint firstItem="6Nt-Z0-hPE" firstAttribute="leading" secondItem="0Vr-iT-QuB" secondAttribute="trailing" constant="8" id="690-Mf-kcl"/>
                                        <constraint firstItem="Xk8-z8-roi" firstAttribute="leading" secondItem="DgV-dr-yv8" secondAttribute="trailing" constant="8" id="7rS-QI-z1z"/>
                                        <constraint firstItem="0Vr-iT-QuB" firstAttribute="leading" secondItem="Or7-ND-XyK" secondAttribute="leading" constant="8" id="7xy-l9-G4l"/>
                                        <constraint firstItem="Xk8-z8-roi" firstAttribute="leading" secondItem="DgV-dr-yv8" secondAttribute="trailing" constant="8" id="EKs-cF-wGF"/>
                                        <constraint firstItem="DgV-dr-yv8" firstAttribute="leading" secondItem="Or7-ND-XyK" secondAttribute="leading" constant="8" id="GJN-8E-Dpd"/>
                                        <constraint firstAttribute="height" constant="108" id="QS8-L3-8uv"/>
                                        <constraint firstItem="DgV-dr-yv8" firstAttribute="top" secondItem="0Vr-iT-QuB" secondAttribute="bottom" constant="16" id="TAP-ER-p9t"/>
                                        <constraint firstItem="Xk8-z8-roi" firstAttribute="top" secondItem="6Nt-Z0-hPE" secondAttribute="bottom" constant="16" id="WTW-9s-pwH"/>
                                        <constraint firstItem="6Nt-Z0-hPE" firstAttribute="top" secondItem="Or7-ND-XyK" secondAttribute="top" constant="8" id="oJ9-I1-mlF"/>
                                        <constraint firstItem="0Vr-iT-QuB" firstAttribute="top" secondItem="Or7-ND-XyK" secondAttribute="top" constant="8" id="zAf-d1-0ZK"/>
                                    </constraints>
                                </view>
                            </subviews>
                            <color key="backgroundColor" systemColor="opaqueSeparatorColor"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="700" id="FFh-bL-MN7"/>
                                <constraint firstItem="t03-yu-cqg" firstAttribute="top" secondItem="31J-19-s41" secondAttribute="bottom" constant="8" id="LY4-W7-rR5"/>
                                <constraint firstItem="31J-19-s41" firstAttribute="leading" secondItem="D9P-H7-Map" secondAttribute="leading" constant="8" id="MY5-ZB-55q"/>
                                <constraint firstItem="Or7-ND-XyK" firstAttribute="top" secondItem="t03-yu-cqg" secondAttribute="bottom" constant="8" id="Tm0-OO-9rU"/>
                                <constraint firstAttribute="trailing" secondItem="t03-yu-cqg" secondAttribute="trailing" constant="8" id="UVG-Ie-g3n"/>
                                <constraint firstItem="Or7-ND-XyK" firstAttribute="leading" secondItem="D9P-H7-Map" secondAttribute="leading" constant="8" id="etx-eZ-Iil"/>
                                <constraint firstItem="t03-yu-cqg" firstAttribute="leading" secondItem="D9P-H7-Map" secondAttribute="leading" constant="8" id="ief-ak-rrW"/>
                                <constraint firstAttribute="trailing" secondItem="31J-19-s41" secondAttribute="trailing" constant="8" id="jYM-NU-h4c"/>
                                <constraint firstAttribute="trailing" secondItem="Or7-ND-XyK" secondAttribute="trailing" constant="8" id="lFk-sh-QGg"/>
                                <constraint firstItem="31J-19-s41" firstAttribute="top" secondItem="D9P-H7-Map" secondAttribute="top" constant="8" id="sGD-jt-e0I"/>
                            </constraints>
                        </view>
                    </subviews>
                    <constraints>
                        <constraint firstItem="D9P-H7-Map" firstAttribute="trailing" secondItem="Cau-Oz-PF4" secondAttribute="trailing" id="5K5-FG-yJp"/>
                        <constraint firstItem="D9P-H7-Map" firstAttribute="width" secondItem="NAw-ZO-N9d" secondAttribute="width" id="MhM-7E-iEr"/>
                        <constraint firstItem="D9P-H7-Map" firstAttribute="top" secondItem="Cau-Oz-PF4" secondAttribute="top" id="c06-Hq-uE1"/>
                        <constraint firstItem="D9P-H7-Map" firstAttribute="leading" secondItem="Cau-Oz-PF4" secondAttribute="leading" id="mSQ-KY-a8z"/>
                        <constraint firstItem="D9P-H7-Map" firstAttribute="bottom" secondItem="Cau-Oz-PF4" secondAttribute="bottom" id="n2O-1J-pnU"/>
                    </constraints>
                    <viewLayoutGuide key="contentLayoutGuide" id="Cau-Oz-PF4"/>
                    <viewLayoutGuide key="frameLayoutGuide" id="NAw-ZO-N9d"/>
                </scrollView>
            </subviews>
            <viewLayoutGuide key="safeArea" id="mbr-Ru-wgu"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="NlR-FO-hv7" firstAttribute="top" secondItem="dF6-ID-6hg" secondAttribute="bottom" constant="8" symbolic="YES" id="3rb-6v-hz6"/>
                <constraint firstItem="jAP-Jq-ntW" firstAttribute="top" secondItem="qJ1-lY-A1x" secondAttribute="bottom" id="AYE-v4-CyT"/>
                <constraint firstItem="qJ1-lY-A1x" firstAttribute="trailing" secondItem="mbr-Ru-wgu" secondAttribute="trailing" constant="-8" id="BcC-Uy-3wH"/>
                <constraint firstItem="NlR-FO-hv7" firstAttribute="top" secondItem="jAP-Jq-ntW" secondAttribute="bottom" constant="8" symbolic="YES" id="Llo-BF-ygW"/>
                <constraint firstItem="qJ1-lY-A1x" firstAttribute="top" secondItem="oZm-Vw-d5J" secondAttribute="bottom" id="Rsi-IC-HYg"/>
                <constraint firstItem="oZm-Vw-d5J" firstAttribute="leading" secondItem="mbr-Ru-wgu" secondAttribute="leading" id="Tga-Rx-bJH"/>
                <constraint firstItem="jAP-Jq-ntW" firstAttribute="leading" secondItem="mbr-Ru-wgu" secondAttribute="leading" constant="16" id="Ty8-p3-RQe"/>
                <constraint firstItem="mbr-Ru-wgu" firstAttribute="trailing" secondItem="dF6-ID-6hg" secondAttribute="trailing" constant="16" id="ePv-iG-tbc"/>
                <constraint firstItem="NlR-FO-hv7" firstAttribute="leading" secondItem="mbr-Ru-wgu" secondAttribute="leading" constant="8" id="ln0-Zi-aZS"/>
                <constraint firstItem="oZm-Vw-d5J" firstAttribute="centerX" secondItem="9c0-OE-f3B" secondAttribute="centerX" id="s6o-lO-fyd"/>
                <constraint firstItem="mbr-Ru-wgu" firstAttribute="bottom" secondItem="NlR-FO-hv7" secondAttribute="bottom" id="sLD-Q8-kps"/>
                <constraint firstItem="qJ1-lY-A1x" firstAttribute="leading" secondItem="mbr-Ru-wgu" secondAttribute="leading" constant="8" id="sn3-TU-DD0"/>
                <constraint firstItem="mbr-Ru-wgu" firstAttribute="trailing" secondItem="oZm-Vw-d5J" secondAttribute="trailing" id="uyN-Wq-oxc"/>
                <constraint firstItem="oZm-Vw-d5J" firstAttribute="top" secondItem="mbr-Ru-wgu" secondAttribute="top" constant="4" id="yBT-EM-EYg"/>
                <constraint firstItem="mbr-Ru-wgu" firstAttribute="trailing" secondItem="NlR-FO-hv7" secondAttribute="trailing" constant="8" id="ybL-YB-NQg"/>
            </constraints>
            <point key="canvasLocation" x="52.671755725190835" y="19.718309859154932"/>
        </view>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
    </objects>
    <resources>
        <systemColor name="labelColor">
            <color red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
        <systemColor name="opaqueSeparatorColor">
            <color red="0.77647058823529413" green="0.77647058823529413" blue="0.78431372549019607" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
